ISCSH#FEP - Feature #3277

linuxd 000000000
12/22/2023 06:15 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1.2 Spent time:
Defect version:

03/12/2024

0%
0.00 hour
0.00 hour

Description

(000 cfgllendboll OOOMO0
U0ehdboll0000.0at000000 TBo022_FIELDSOOOOOOODOOOO

Subtasks:
Feature # 3357: 3.1.*0enhdbol00000DATOOO0

Resolved

History

#1 - 12/22/2023 06:15 PM - pengfei xu
- Due date set to 12/29/2023

#2 - 12/22/2023 06:15 PM - pengfei xu

- Status changed from New to In Progress

#3 - 12/25/2023 04:55 PM - xiangyang li

- Target version changed from 3.1.1 to 3.1.2

#4 - 12/28/2023 11:17 AM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025

1/1
